Subject: AD review of: draft-ietf-tewg-measure-05.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 25 Apr 2003 03:13:12 +0200

My summary:

- a lot of text... but not very focused and to the point (or at least
  I have trouble seeing the main points)
- not a "framework", rather an exploration of TE measurement related topics
  (more like  a summary-introduction)
- I am not an operator, but I think if I were one, then
  - if we were already doing TE measurement stuff (most likely) then 
    reading it seems a waste of time
  - if we were not yet doing any of it... then I wonder if this would
    be helpfull at all.
- W.r.t. the TEM WG work item, it says:
     The tewg interacts with the common control and measurement plane
     working group to abstract and define those parameters, measurements,
     and controls that traffic engineering needs in order to engineer
     the network. 
  So I would expect a CRISP set of "requirements for additional measurements,
  configurable/negotiable parameters/controls" ... but not the extensive
  exploration and text that I now see. Why do people (or the WG) think
  that this document meets the WG deliverable for TEM ??
- W.r.t. review:
  - 4 people from ATT support it. Waisum is one of them and is main editor.
    Others (Nick Duffield, Bob Cole) have some of their material listed in
    the doc.
  - 3 EDU users commented, 2 said they found it a good doc
    3rd one asked a few questions
  - Raymond Zhang is positive. He is from info.net ??? is that an operator?
  - Richard Tibbs gave a thumbs up, he is from oakcitusolutions.com.
    What role/function does he play/have? Operator, code/tool-developer?
  - One hotmail user (Spyrokontigiogis) gave a thumbs up. Not that
    he/she added any comment. Do we know him/her?
    What role/function does he/she play/have? Operator, code/tool-developer?
  - Dimitri Papadimitrou (Alcatel) asked a question/suggested some text.
    I did not see if he likes the doc or not
  - Blain Christian (uunet, so maybe a real operator?) withdrew as co-editor
    That does not sound good (in my view)
- So where are the real operators that support this?

My thought is that I can do two things:

- send back to WG and say that this is "not good enough" and that I do not 
  feel comforatable to present it to IESG for approval.
  It does NOT meet (in my eyes) the WG deliverable for TEM.
- send it to IESG with my recommendation to NOT approve for same reasons.

So let me try the first option first and ask the WG what they have to say
to my review.

Bert

---

From: "Dr. Richard W. Tibbs" <[email-masked]>
Date: Tue, 29 Apr 2003 15:58:03 -0400

Bert, sorry for the delay responding -- just getting back to tewg list now.
Some information for you inline below to some of your questions.

(I am a co-author, Dr. Richard Tibbs, whom you mention below.  FYI, I am 
a faculty at Radford University , Radford VA and my consulting company 
is oakcitysolutions.com)

>    he/she added any comment. Do we know him/her?
Dr. Kontogiorgis was formerly with the Business Optimization Group, 
Level 3 Communications out in CO.  He is currently with Colo. School of 
Mines.  So, his comments represent operator viewpoint, I believe.